/* Modifications:
   20201109 - Nore: mobile responsive page updates and added snapshot feature.
*/
body {
	color: #333;
	background: #FFFFFF;
	font-family: Calibri;
	font-size: 16px;
}

#object { max-width:587px; width:100%; height:371px; background:url(../images/object.jpg) no-repeat; background-position:center; }

#clear {
	display: block;
	clear: both;
	width: 100%;
	height: 15px;
	overflow: hidden;
}

#footer { font-size:12px; margin-top:15px; padding-top:45px; }
#line {
	height:12px;
	max-width:654px;
	width:100%;
	background: url(../images/line_footer.png) no-repeat; background-position:center; background-size:contain;
}
#logo_footer { height:42px; max-width:145px; width:100%; margin:1px auto; background: url(../icon/pick_footer.png) no-repeat; }